# version 1.1
type: string
description: Referentielijst Voorbereidingstijd - see yaml for valid options
maxLength: 255
format: uuid
oneOf:
  - title: meer dagen
    enum:
      - ecb28a65-4e43-4afd-83f6-f260496e3a76
  - title: 1 dag
    enum:
      - 6019d08c-14a2-435b-a425-2bce12628064
  - title: 1 dagdeel
    enum:
      - 7407bd30-492e-47ff-891b-f92eb1666dfd
  - title: 3 uur
    enum:
      - ef55512e-709f-4b1a-a20f-82033c1bb318
  - title: 2 uur
    enum:
      - 4502d2ae-7dfb-4aa1-b47b-24de3a6992b0
  - title: 1 uur
    enum:
      - 6cd8d29f-7154-4d42-bab2-39ff96ae5fde
  - title: half uur
    enum:
      - 0ad5b524-39ba-452e-ac89-c1f3c21f4b5b
example: 0ad5b524-39ba-452e-ac89-c1f3c21f4b5b
